RubyGems Navigation menu

socketry 0.5.1

Socketry wraps Ruby's sockets with an advanced timeout engine which is able to provide multiple simultaneous timeout behaviors in a thread-safe way.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.5.1 - November 26, 2016 (25.0 KB)
  2. 0.5.0 - November 26, 2016 (16.0 KB)
  3. 0.4.0 - November 26, 2016 (15.5 KB)
  4. 0.3.0 - September 24, 2016 (15.0 KB)
  5. 0.2.0 - September 12, 2016 (14.0 KB)
显示所有版本 (共 7 个)

Runtime 依赖 (1):

hitimes ~> 1.2

Development 依赖 (1):

bundler ~> 1.0

业主:

作者:

  • Tony Arcieri

SHA 256 校验和:

79ce87766c2830c2216c29641b199aa000f79740c670dde93da853c26d5c03ba

下载总量 7,699,855

这个版本 7,690,880

许可:

MIT

需要的 Ruby 版本: >= 2.2.6

链接: